
.zoomin {
    background-image:url(/icons/icon_zoomin.png) !important;
    height:20px !important;
    width:20px !important;
}
.zoomout {
    background-image:url(/icons/icon_zoomout.png) !important;
    height:20px !important;
    width:20px !important;
}
.zoomfull {
    background-image:url(/icons/silk/world.png) !important;
    height:20px !important;
    width:20px !important;
}
.pan {
    background-image:url(/icons/icon_pan.png) !important;
    height:20px !important;
    width:20px !important;
}
.back {
    background-image:url(/icons/resultset_previous.png) !important;
    height:20px !important;
    width:20px !important;
}
.next {
    background-image:url(/icons/resultset_next.png) !important;
    height:20px !important;
    width:20px !important;
}
.identify {
    background-image:url(/icons/identify.png) !important;
    height:20px !important;
    width:20px !important;
}
.measureLine {
    background-image:url(/icons/geosilk/ruler.png) !important;
    height:20px !important;
    width:20px !important;
}
.measureArea{
    background-image:url(/icons/geosilk/ruler_square.png) !important;
    height:20px !important;
    width:20px !important;
}
.application_form_add {
    background-image:url(/icons/silk/application_form_add.png) !important;
    height:20px !important;
    width:20px !important;
}
.application_home {
    background-image:url(/icons/silk/house.png) !important;
    height:20px !important;
    width:20px !important;
}
.email_us {
    background-image:url(/icons/silk/email.png) !important;
    height:20px !important;
    width:20px !important;
}

.change_password {
    background-image:url(/icons/silk/user_edit.png) !important;
    height:20px !important;
    width:20px !important;
}

.list_properties {
    background-image:url(/icons/silk/application_view_list.png) !important;
    height:20px !important;
    width:20px !important;
}

.list_public_bodies {
    background-image:url(/icons/silk/group.png) !important;
    height:20px !important;
    width:20px !important;
}

.list_public_bodies_by_parent {
    background-image:url(/icons/silk/group_link.png) !important;
    height:20px !important;
    width:20px !important;
}
.no_geometry {
    background-image:url(/icons/silk/error.png) !important;
    height:20px !important;
    width:20px !important;
}
